Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 09:16:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I placed return request for 5 items but I returned 6 items (*All Over
Floral Print Midi Tiered Dress with Square Neck and Tie Ups)*, my complaint
number is 4917481, I need refund for all 6 items.

On Thu, 22 Sep 2022 at 6:35 AM Max Fashion <[email-masked]> wrote:

> Order number 9587161498 has been shipped.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Jhaansi Reddy, your order number is 9587161498
> <https://www.maxfashion.com/ae/en/my-account/order/9587161498?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP092222001087.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP092222001087&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Amaravani Sriram*
> villa 41, out house, 3c street, al mamzar, deira
> near century mall or eppco petrol bunk
> 3337598350
> Dubai, United Arab Emirates
> Mobile: +971 506992618
>
> Payment Method:
> *Sriram Venugopal*
> xxxx xxxx xxxx 1643
>
> *Order Details* Consignment Number: 88888001175920220922
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/ae/en/p/163855309?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * All-Over Print Tiered Midi Dress with Long Sleeves *
> Color: Multicolour
> Size: XL
> 1
>
> <https://www.maxfashion.com/ae/en/p/163989987?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Mickey and Minnie Mouse Print Sweatshirt with Round Neck and Long
> Sleeves *
> Color: White
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/162908039?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Mid-Rise Crepe Pants with Button Closure and Pockets *
> Color: Black
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/164482920?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Sleeveless BCI Cotton Camisole with Scoop Neck and Lace Detail *
> Color: Green
> Size: L
> 1
>
> <https://www.maxfashion.com/ae/en/p/164253468?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Sleeveless BCI Cotton Camisole with Scoop Neck and Lace Detail *
> Color: Green
> Size: XXL
> 1
>
> <https://www.maxfashion.com/ae/en/p/164375879?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Floral Print Dress with Short Sleeves and Waist Tie-Ups *
> Color: White
> Size: 14
> 1
>
> <https://www.maxfashion.com/ae/en/p/164222782?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Floral Print Round Neck Top with Short Sleeves *
> Color: Blue
> Size: XXL
> 1
>
> <https://www.maxfashion.com/ae/en/p/164198204?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * All Over Floral Print Midi Tiered Dress with Square Neck and Tie Ups *
> Color: Multicolour
> Size: XL
> 1
>
> <https://www.maxfashion.com/ae/en/p/164241320?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Typographic Print Round Neck Top with Elbow Puff Sleeves *
> Color: White
> Size: XL
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4920777